1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Outdated Server?

Discussion in 'General' started by C_T_W, Apr 17, 2014.

  1. Ok, whenever I connect to the server it says this: "Failed to connect to server, outdated Server! Im Still on 1.7.2" How do I roll back to 1.7.2 to get on the server?
  2. If you want to use any older versions of minecraft you can just go add a new profile or edit your current one. When you open minecraft, the login browser gives you and option to switch profiles, create a new profile, or edit old profiles. Choose one of those options to get on 1.7.2.